* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.App {
  background-color: #282c34;
  height: 100vh;
  max-width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Roboto, sans-serif;
}

@media only screen and (max-width: 380px) {
  .App {
    max-height: 100vh;
    max-width: 100vw;
  }
}
